#MLProperties: name (type:default) min:max -- information
#MLProp : turtleBlockID (int:209)
#
#Fri Sep 28 16:25:53 BST 2012
turtle_fakeplayer_dologin=false
turtle_fakeplayer_method=perturtle
turtleGUIID=101
checksum=5t
turtleBlockID=216
